Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3904 - Unable to print & printtool doesn't run w/ ver 1.56
Summary: Unable to print & printtool doesn't run w/ ver 1.56
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rhs-printfilters
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-05 21:49 UTC by Brian Ryner
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 15:13:43 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-07-05 21:49:45 UTC
I'm using an HP Deskjet 400.  After installing
rhs-printfilters-1.56-1, I am unable to print anything
(nothing happens), or run printtool.  When I try to run
printtool I get this error:

Error in startup script: unmatched open brace in list
    while executing
"lindex $fieldlist 0"
    (procedure "reload_printerdb" line 48)
    invoked from within
"reload_printerdb"
    (file "/usr/bin/printtool" line 3207)

Comment 1 Bill Nottingham 1999-07-06 15:13:59 UTC
typo in printerdb. fixed in rhs-printfilters-1.56-2.


Note You need to log in before you can comment on or make changes to this bug.